* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    font-family: Arial, Helvetica, sans-serif;
    display: flex;
    justify-content: center;
    padding: 40px;
    background-color: rgb(211, 236, 228);
}

.container {
    width: 600px;
    padding: 30px;
    text-align: center;
    border-radius: 18px;
    background-color: white;
}

img {
    align-content: center;
    width: 300px;
    height: 170px;
    border-radius: 50%;
    object-fit: cover;
}

h1 {
    margin-bottom: 20px;
}

p {
    color: gray;
    margin-bottom: 20px;
}

a {
    text-decoration: none;
}